@charset "UTF-8";
header {
    width: 100%;
    text-align: center;
}
header img {
    width: auto;
    height: auto;
    max-width: 100%;
}
footer {
    margin: 100px auto 100px auto;
    padding: 20px 0 0 0;
    width: 80%;
    border-top: solid 1px #CCC;
    text-align: center;
}
footer small {
    font-size: 10px;
}
.fixed{position:relative;
}
.absolute {position:relative;
}

#footer-sp {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 100;
}
#footer-sp ul {
    display: flex;
    flex-wrap: wrap;
}
#footer-sp li {
    width: 25%;
}
#footer-sp li a {
opacity:1;
filter: alpha(opacity=100);
}
a {
	color:#81A0C0;
}
a:hover {
	color:#7D8891;
}
@media (min-width:768px) {
.fixed{
    position: fixed!important;z-index:1000;
}
.absolute {position: absolute;
}
#footer-sp {
    display: none;
}
}